
Javier-Gabriel - Sistema inteligente de turnos operacionales - Feature #2256

Modelado y estructuración base de datos

11/06/2022 12:40 AM - Javier Rojas Butrón

Status: New Start date: 11/01/2022

Priority: High Due date: 11/07/2022

Assignee: Gabriel Echeverria % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

Incluye herramientas para la base de datos

History

#1 - 11/06/2022 12:43 AM - Javier Rojas Butrón

- Tracker changed from Bug to Feature

#2 - 11/13/2022 11:17 PM - Javier Rojas Butrón

- % Done changed from 40 to 100
